local fn = _gn(0xC057F02B837A27F6)
--- IS_ENTITY_AT_ENTITY
-- @param entity1 :
-- @param entity2 :
-- @param xSize :
-- @param ySize :
-- @param zSize :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.IsEntityAtEntity(entity1, entity2, xSize, ySize, zSize, p5, p6, p7)
	return _in2(fn, entity1, entity2, xSize, ySize, zSize, p5, p6, p7, _r)
end
